.btn {background-color:#fff;color:#000;}
.btn:hover {cursor:pointer;background-color:#e2e2e2;}
.list {padding:0px;}
.list>li {padding:10px;white-space: nowrap; overflow:hidden; text-overflow:ellipsis;}
.list>li>div {display:inline-block;margin-right:10px;}
.list>li>input {float:right;}
.list>li>input:hover {cursor:pointer;}
.list>li>a>div {display:inline-block;white-space: nowrap; overflow:hidden; text-overflow:ellipsis;}
.list>li>a>div:nth-child(1) {width:70%;}
.list>li>a>div:nth-child(2) {width:30%;text-align:right;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.list>li:hover {background:#e2e2e2;}
.posts {list-style:none;padding:2px;}
.posts>li {padding-bottom:20px;}
.posts>li.text-right {text-align:right;}
.posts>li>div {padding:5px;}
.posts>li>div.msg {white-space:pre-wrap;word-break:break-all;border-radius:5px;}
.posts>li>div:nth-child(2), .posts>li>div:nth-child(3) {display:inline-block;width:30%;}
.posts>li>div.msg:nth-child(2), .posts>li>div.msg:nth-child(3) {width:auto;max-width:70%;}
.hide-on {display:none;}
.hide-off {display:block;}
.chat-menu {background:#fff;color:#000;padding:2px;}
.chat-menu.border-top {border-top:1px solid #e2e2e2;}
.chat-menu label {margin:0px;}
.chat-menu a {color:inherit;}
.chat-menu a:hover {color:#bfbfbf;}
.chat-top {overflow:hidden;position:absolute;top:0;left:0;right:0;height:24px;}
.chat-main {overflow:auto;position:absolute; top:24px;left:0;right:0;bottom:30px;}
.chat-main a>div {color:#000;}
.chat-main a div.small {color:#8c8c8c;font-size:70%;}
.chat-bottom {overflow:hidden; position:absolute;bottom:0;left:0;right:0;height:30px;background:#f2f2f2;}
.custom-color {background:#b3e6ff;}
.custom-color-1 {background:#ffff4d;}
.custom-color-2 {background:#fff;}
.btn-link {
  border: none;
  outline: none;
  background: none;
  cursor: pointer;
  color: inherit;
  padding: 0;
  text-decoration: none;
  font-family: inherit;
  font-size: inherit;
}
.btn-link:hover {
  color:#000;
  text-decoration: none;
}
.btn-link.color {
  border-radius:5px;
  padding: 0px 5px;
  background: #0070c0;
  color:#fff;
}
.btn-link.color:hover {
  background: #0070c0;
  color:#000;
}
.se-pre-con {
  position: fixed;
  left: 0px;
  top: 24px;
  right: 0px;
  bottom: 0px;
  z-index: 9998;
  background: url(https://j2n9a3i8.stackpathcdn.com/wp-content/uploads/2014/08/Preloader_11.gif) center no-repeat #fff;
}
.se-pre-con-msg {
  position: fixed;
  left: 0px;
  top: 30px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  text-align:center;
}

